/** \file gamemode_function.h
*   \brief ゲームモードに関するバインド用ファイル
*   \auther Shun.E
*/
#ifndef GAMEMODE_FUNCTION
#define GAMEMODE_FUNCTION

#include <rcsc/player/soccer_action.h>
#include <rcsc/geom/vector_2d.h>

class GameModeFunction
{

public :
	GameModeFunction () {}

	/** \file openFile
	*   \brief Luaファイルを開く
	*/
	void openFile();

	/** \file bindFunc
	*   \brief 関数のバインドを行う
	*/
	void bindFunc();
};

#endif
