/** \file playertype_function.h
*   \brief サーバに関するバインド用ファイル
*   \auther Shun.E
*/
#ifndef PLAYER_TYPE_FUNCTION
#define PLAYER_TYPE_FUNCTION

#include <rcsc/player/soccer_action.h>
#include <rcsc/geom/vector_2d.h>

class PlayerTypeFunction
{

public :
	PlayerTypeFunction () {}

	/** \file openFile
	*   \brief Luaファイルを開く
	*/
	void openFile();

	/** \file bindFunc
	*   \brief 関数のバインドを行う
	*/
	void bindFunc();
};

#endif
