--[[
   Neck_OffensiveInterceptNeckクラスをLuaにしたプログラム
]]
local agentNeck = OffensiveInterceptNeck()

function OffensiveNeck()
   --必要なデータの設定
   local selfmin = selfReachCycle()
   --local teammin = teammateReachCycle()
   local oppmin = oppReachCycle()

   local ball_safe = true
   local ball_in_visible = false

   --ボールを追跡中敵プレイヤーも確認するかどうか
   if (existKickableOpponent()) then
	if (agentNeck:NeckTurnToBallAndPlayer()) then
	   return true
	end
   end

   --敵に状況に応じてボールの安全性を確認する
   ball_safe = agentNeck:isBallSafe(oppmin)
   --敵に状況に応じてボールが見れるかをを確認する
   ball_in_visible = agentNeck:isBallVisible(oppmin)

   --ボールの捕獲サイクル数に応じて視野を変える.
   agentNeck:ViewCheck(selfmin, oppmin, ball_safe, ball_in_visible)

   --シュートポイントに首を向けるかどうか
   if (agentNeck:isNeckToShootPoint()) then
	return true
   end

   --最後は首自動的に設定する
   agentNeck:AutoInterceptNeck(selfmin, oppmin, ball_safe, ball_in_visible)
end
